Bug 1705154 - Updated Branding for removing Shadowman
Summary: Updated Branding for removing Shadowman
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.11.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.11.0
Assignee: Eric Winchell
QA Contact: Mike Shriver
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1705559 1705737
TreeView+ depends on / blocked
 
Reported: 2019-05-01 16:10 UTC by Mike Shriver
Modified: 2019-12-13 15:01 UTC (History)
7 users (show)

Fixed In Version: 5.11.0.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1705559 1705737 (view as bug list)
Environment:
Last Closed: 2019-12-13 15:01:15 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Shriver 2019-05-01 16:10:37 UTC
Description of problem:
Branding assets should be updated before GA to use the Shadowman-less logo and new fonts.

Comment 6 Mike Shriver 2019-05-24 22:11:54 UTC
Branding assets have been updated


Note You need to log in before you can comment on or make changes to this bug.